# FTXUI: focus_cursor.cpp File Reference

Loading...
Searching...
No Matches
focus_cursor.cpp File Reference

Go to the source code of this file.

## Functions

Component | Instance (std::string label, Decorator focusCursor)
int | main ()

## Function Documentation

## Instance()

Component Instance | ( | std::string | label,
|  | Decorator | focusCursor )

Examples
  examples/component/focus_cursor.cpp.

Definition at line 13 of file focus_cursor.cpp.

## main()

int main | ( |  | ) |

Definition at line 25 of file focus_cursor.cpp.